Subject: Re: [PATCH v2 1/2] gnu: maxima: Compile with ecl instead of sbcl.

From: Andreas Enge <[email-masked]>
Date: Fri, 14 Feb 2025 09:48:58 +0100

Hello,

the latest version on the wip-sage2 branch integrates the data packages
prepared by vicvbcun into sage. I have tested that they work using the
following lines from src/sage/features/databases.py:
        sage: from sage.features.databases import DatabaseGraphs
        sage: bool(DatabaseGraphs().is_present())  # optional - database_graphs
        True
and
        sage: from sage.features.databases import DatabaseReflexivePolytopes
        sage: bool(DatabaseReflexivePolytopes().is_present())                   # optional - polytopes_db
        True

Andreas